load 1msy-edge-helices.pdb, hlx
hide everything, hlx
load 1msy-edge-blocks.r3d, blk
load 1msy-edge.pdb, pdb
hide everything, pdb


set cartoon_ladder_mode, 1
set cartoon_ladder_radius, 0.1
set cartoon_ladder_color, gray

set cartoon_tube_radius, 0.5
set cartoon_nucleic_acid_mode, 1
set cartoon_color, gold

show cartoon, pdb
# -----------------------------------------

set stick_radius, 0.12, hlx
set stick_color, gray, hlx
set stick_transparency, 0.3, hlx
show sticks, hlx
# -----------------------------------------

bg_color white

util.cbaw
set sphere_quality, 4
set stick_quality, 16

# PyMOL FAQ recommendations
set depth_cue, 0
set ray_trace_fog, 0

set ray_shadow, off
set orthoscopic, 1

set antialias, 1
# cannot be: zoom complete, 1
zoom complete=1
# -----------------------------------------

ray 3000
png 1msy-edge-pymol.png
